/* STYLES 23.02.2026
Developer: t.me/moretheme
Screen resolution: 460, 860, 1440, 1920 */
:root {
    --bg: #18181c;
    --bg2: #33333a;
    --engine: #18181c;
    --engine2: #33333a;
    --text: #fff;
    --text1: #000;
    --text2: #b7b7c4;
    --color1: #7bae3f;
    --color2: #6e9c39;
    --light: rgb(255 255 255 / 10%);
    --light2: rgb(255 255 255 / 30%);
    --dark: rgb(0 0 0 / 30%);
    --radius: 12px;
}

body {
    background: var(--bg);
    color: var(--text);
    line-height: normal;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 500;
}

/* HEADER */
header {
    position: relative;
    background: linear-gradient(0deg,rgba(17,17,19,0),rgb(17 17 24 / 100%));
    width: 100%;
    top: 0;
    padding: 15px 0;
}

header.fixed {
    position: fixed;
    z-index: 7;
}

header .container {
    display: flex;
    align-items: center;
    grid-gap: 20px;
}

.header-logo {
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    /* margin-right: 60px; */
}

@media (max-width: 860px) {
    .header-logo {
        font-size: 24px;
    }
}

/* CATALOG */
.catalog-btn {
    background: var(--color1);
    width: 155px;
    line-height: 40px;
    height: 40px;
    border-radius: var(--radius);
    font-weight: bold;
    text-align: center;
    margin: 0 auto 0 60px;
    cursor: pointer;
}

@media (max-width: 860px) {
    .catalog-btn {
        order: -1;
        min-width: 40px;
        width: 40px;
        height: 40px;
        line-height: 40px;
        padding: 0;
        text-align: center;
        margin: 0;
    }
}

.catalog-btn:hover {
    background: var(--color2);
}

.catalog-btn span {
    margin-left: 10px;
}

@media (max-width: 860px) {
    .catalog-btn span {
        display: none;
    }
}

.catalog-btn.active i:before {
    content: "\f00d";
}

.catalog {
    position: absolute;
    background: var(--bg2);
    color: var(--text);
    padding: 20px;
    box-shadow: 0 12px 24px rgb(0 0 0 / 15%);
    border-radius: var(--radius);
    max-width: 360px;
    top: 100%;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
    z-index: 8;
}

.catalog:before {
    content: "";
    position: absolute;
    top: -5px;
    left: 40%;
    width: 10px;
    height: 10px;
    background: var(--bg2);
    transform: rotate(45deg);
}

@media (max-width: 860px) {
    .catalog:before {
        left: 4%;
    }
}

.catalog.active {
    visibility: visible;
    opacity: 1;
    transform: translateY(10px);
}

.catalog > a {
    display: inline-block;
    min-width: 150px;
    max-width: 150px;
    padding: 5px;
}

.catalog > a:hover {
    color: var(--color1);
}

/* MOB MENU 0.3 */
.mobmenu-btn {
    display: none;
}

@media (max-width: 860px) {
    .mobmenu-btn {
        display: block;
        background: var(--color1);
        border-radius: var(--radius);
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
        text-align: center;
        margin-left: 10px;
    }

    .mobmenu-btn.active:before {
        content: "\f00d";
    }

    .mobmenu-btn.active {
        z-index: 9;
    }

    .mobmenu {
        position: fixed;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        top: 0;
        right: -300px;
        width: 240px;
        height: 100%;
        margin-left: 0;
        background: var(--bg);
        transition: 0.3s;
        overflow-y: auto;
        z-index: 8;
    }

    .mobmenu.active {
        display: flex;
        align-items: flex-start;
        right: 0;
        padding: 20px;
        border-radius: 0;
    }

    .mobmenu a + div, .mobmenu a {
        display: block;
        width: 100%;
    }

    .mobmenu div > div {
        display: none;
        width: 100%;
        top: 0;
        column-count: 1;
    }

    .mobmenu div > a.active + div {
        position: relative;
        display: block;
        opacity: 1;
        visibility: visible;
    }
}

/* HEADER SEARCH */
.header-search {
    position: relative;
}

@media (max-width: 860px) {
    .header-search {
        margin-left: auto;
    }
}

.header-search form {
    display: flex;
    align-items: center;
    background: var(--light);
    border-radius: var(--radius);
    padding: 0 0 0 10px;
}

@media (max-width: 860px) {
    .header-search form {
        visibility: hidden;
        opacity: 0;
        position: fixed;
        width: 100%;
        top: -40px;
        left: 0;
        background: var(--bg2);
        border-radius: 0;
        padding: 10px;
        transition: 0.3s;
        z-index: 5;
    }
}

.header-search.active form {
    visibility: visible;
    opacity: 1;
    top: 0;
}

.header-search .fa-magnifying-glass, .header-search .fa-xmark {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #a5a1b2;
    font-size: 20px;
    text-align: center;
}

.header-search form input {
    background: none;
    padding: 0;
    width: 250px;
    height: inherit;
    border-radius: 0;
    margin-left: 15px;
}

.header-search form .fa-microphone {
    display: inline-block;
    background: var(--light);
    border-radius: var(--radius);
    margin: 5px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.header-search .fa-xmark:not(.header-search.active .fa-xmark) {
    display: none;
}

/* HEADER USER AND LOGIN 2025*/
.header-user {
    position: relative;
}

.header-user > a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--text2);
    font-size: 16px;
    text-align: center;
    cursor: pointer;
}

.header-user > a img {
    width: 44px;
    height: 44px;
    border-radius: 50px;
    border: 1px solid var(--dark);
    object-fit: cover;
}

.header-user > div {
    position: absolute;
    width: 210px;
    top: 100%;
    right: 0;
    background: var(--bg2);
    color: #fff;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    border-radius: var(--radius);
    visibility: hidden;
    opacity: 0;
    transform: translateY(0);
    transition: 0.3s;
    z-index: 6;
}

.header-user.active > div {
    visibility: visible;
    opacity: 1;
    transform: translateY(10px);
}

.header-user_info {
    display: flex;
    align-items: center;
    grid-gap: 15px;
    border-bottom: 1px solid var(--light);
    padding: 10px 20px;
}

.header-user_info > img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.header-user_info > div > span {
    display: block;
    font-size: 10px;
    font-weight: 200;
    color: var(--text2);
}

.header-user_info > a {
    display: inline-block;
    color: var(--color1);
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1px dotted var(--color1);
    margin: 5px;
}

.header-user_info > a i {
    margin-right: 5px;
}

.header-user_group {
    display: inline-block;
    background: var(--bg3);
    border-radius: var(--radius);
    color: #b9b3d3;
    padding: 4px 10px;
    font-size: 10px;
}

.header-user_group * {
    color: #b9b3d3!important;
}

.header-user_link {
    padding: 8px;
}

.header-user_link a {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    padding: 8px 20px;
    border-radius: var(--radius);
    font-size: 14px;
}

.header-user_link a:last-child {
    color: #F44336;
}

.header-user_link a:hover {
    background: var(--bg);
    color: var(--color2);
}

.header-user_meta {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    grid-gap: 5px 10px;
    border-top: 1px solid var(--light);
    color: var(--text2);
    padding: 10px 20px;
    font-size: 12px;
}

.header-user_meta > span {
    display: block;
    font-size: 10px;
    font-weight: 400;
    color: #ffffff33;
    margin-top: 5px;
}

.header-user_meta a:hover {
    color: var(--color2);
}

a[href="#modal-login"] {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    padding: 13px 20px;
    background: var(--bg2);
    border-radius: var(--radius);
    font-weight: 500;
    cursor: pointer;
}

a[href="#modal-login"]:hover {
    opacity: 0.8;
}

.header-login {
    position: fixed;
    min-width: 450px;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    background: var(--bg);
    color: var(--text);
    padding: 40px 60px;
    border-radius: var(--radius);
    text-align: center;
    z-index: 9;
}

@media (max-width: 860px) {
    .header-login {
        min-width: 100%;
        border-radius: 0;
    }
}

.header-login > i {
    position: absolute;
    top: 20px;
    right: 20px;
    background: var(--bg2);
    border-radius: 50px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}

.header-login > i:hover {
    background: var(--color1);
    color: var(--text1);
}

.header-login_logo {
    font-size: 25px;
    font-weight: 600;
}

.header-login_type {
    display: block;
    max-width: max-content;
    border: 1px solid var(--light);
    border-radius: var(--radius);
    padding: 3px;
    margin: 20px auto 30px;
}

.header-login_type > a:first-child {
    background: #e9e9ef;
    color: #000;
}

.header-login_type > a {
    display: inline-block;
    padding: 10px 20px;
    border-radius: var(--radius);
    color: var(--text2);
}

.header-login_lost {
    display: block;
    color: var(--text2);
    margin-bottom: 20px;
    font-size: 14px;
}

.header-login_lost > a {
    color: var(--color1);
    border-bottom: 1px dotted;
    margin-left: 8px;
}

.header-login button {
    min-width: 100%;
}

.header-login_soc {
    position: relative;
    max-width: max-content;
    font-size: 14px;
    color: var(--text2);
    margin: 20px auto 0;
}

.header-login_soc > div {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 10px;
    margin-top: 15px;
}

.header-login_soc > div > a {
    background: var(--bg);
    border-radius: 50%;
    width: 45px;
    height: 45px;
}

.header-login_soc > div > a img {
    padding: 10px;
    width: 100%;
    height: 100%;
}

/* SPEEDBAR */
.speedbar {
    color: #808191;
    font-size: 14px;
    margin-bottom: 30px;
}

.speedbar a:hover {
    color: var(--color1);
}

header + h1 + p, .dle-form h1 + p {
    color: #a5a1b2;
    max-width: 600px;
}

/* RUNI HOME */
.runi-home {
    display: flex;
    align-items: flex-start;
    grid-gap: 40px;
    margin-top: 30px;
}

.runi-home_big {
    position: relative;
    height: 450px;
    overflow: hidden;
}

@media (max-width: 860px) {
    .runi-home_big {
        height: 350px;
        margin-bottom: 30px;
        overflow: visible;
    }
}

.runi-home_big .swiper-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: -40px;
}

.runi-home_big .swiper-pagination-bullet {
    background: var(--light);
    margin: 0 10px!important;
    width: 4px;
    height: 4px;
    opacity: 1;
}

.runi-home_big .swiper-pagination-bullet-active {
    background: #fff;
    width: 8px;
    height: 8px;
}

.runi-home_big .runi-home_item {
    position: relative;
    height: inherit;
    border: 1px solid var(--light);
    border-radius: var(--radius);
    overflow: hidden;
}

.runi-home_big .runi-home_item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(360deg, #000000e6, transparent), linear-gradient(45deg, #00000069, transparent);
}

.runi-home_big .runi-home_item > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.runi-home_content {
    position: absolute;
    left: 0;
    bottom: 0;
    max-width: 600px;
    padding: 40px;
}

@media (max-width: 860px) {
    .runi-home_content {
        max-width: 100%;
        padding: 30px;
    }
}

.runi-home_item > a[onclick] {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: var(--light);
    border: 1px solid var(--light);
    backdrop-filter: blur(20px);
    border-radius: var(--radius);
    overflow: hidden;
}

.runi-home_content > a {
    display: block;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}

.runi-home_content > a:before {
    content: "";
    position: absolute;
    inset: 0;
}

.runi-home_text, .runi-home_text * {
    color: #ffffffd4;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}

@media (max-width: 860px) {
    .runi-home_text, .runi-home_text * {
        font-size: 14px;
    }
}

.runi-home-meta {
    display: flex;
    align-items: center;
    grid-gap: 20px;
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}

.runi-home-link {
    display: flex;
    grid-gap: 20px;
    align-items: center;
}

.runi-home-link > a {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 10px;
    background: var(--light);
    backdrop-filter: blur(10px);
    border-radius: var(--radius);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.runi-home-link > a:first-child {
    background: var(--color1);
    padding: 0 30px;
    border-radius: var(--radius);
    width: auto;
}

.runi-home_mini {
    position: relative;
    height: 450px;
    width: 200px;
    overflow: hidden;
}

@media (max-width: 860px) {
    .runi-home_mini {
        display: none;
    }
}

.runi-home_mini .runi-home_item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    grid-gap: 20px;
    padding: 15px;
    border-radius: var(--radius);
    font-weight: 600;
}

.runi-home_mini .runi-home_item.swiper-slide-thumb-active {
    background: var(--bg2);
}

.runi-home_mini .runi-home_item a:before {
    content: "";
    position: absolute;
    inset: 0;
}

.runi-home_mini .runi-home_item > img {
    width: 60px;
    height: auto;
    border-radius: 8px;
    object-fit: cover;
}

.runi-home_mini .runi-home_item.swiper-slide-thumb-active:before {
    content: "";
    position: absolute;
    left: 0;
    height: 100%;
    background: var(--light);
    border-radius: var(--radius);
    animation: progress 5000ms linear;
    z-index: -1;
}

@keyframes progress {
    0% {
        width: 0%;
    }

    100% {
        width: 100%;
    }
}

/* RUNI START */
.runi-start {
    margin-top: 60px;
    margin-bottom: 60px;
}

.runi-start li {
}

.runi-start i {
    display: block;
    color: var(--color1);
    font-size: 50px;
    margin-bottom: 20px;
}

.runi-start span {
    display: block;
    color: var(--text2);
    line-height: 1.5;
    margin-top: -20px;
}

/* RUNI SHORT */
.runi-short {
    position: relative;
    overflow: hidden;
}

.runi-short_title {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.runi-short_title h2 {
    margin-bottom: 0;
}

.runi-short_title > a {
    background: var(--bg2);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-left: 20px;
    border-radius: 50%;
}

.runi-short_nav {
    position: absolute;
    top: 0;
    right: 0;
}

.runi-short_nav > i {
    background: var(--bg2);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
}

.runi-short_item {
    position: relative;
    overflow: hidden;
}

.runi-short_bg {
    display: block;
    aspect-ratio: 2/3;
    border-radius: var(--radius);
    border: 1px solid var(--light);
    margin-bottom: 15px;
    overflow: hidden;
}

.runi-short_bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: 0.3s;
}

.runi-short_item:hover .runi-short_bg img {
    transform: scale(1.05);
}

.runi-short_label {
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    align-items: center;
    grid-gap: 8px;
    z-index: 5;
}

.runi-short_label > span {
    font-size: 10px;
}

.runi-short_bg + a {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 10px;
}

.runi-short_bg + a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.runi-short_meta {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    grid-gap: 8px 20px;
    font-size: 14px;
    font-weight: 500;
    color: var(--text2);
}

.runi-short_meta > span {
    display: flex;
    align-items: center;
    grid-gap: 8px;
}

.runi-short_meta > span:first-child {
    background: var(--bg2);
    color: #e3ac3c;
    padding: 2px 10px 2px 2px;
    border-radius: 50px;
    font-size: 12px;
    font-weight: bold;
}

.runi-short_meta > span img {
    width: 20px;
    height: 20px;
    border-radius: 50px;
}

/* RUNI FULL */
.runi-full_bg {
    position: absolute;
    top: -10vw;
    left: 0;
    width: 100%;
    height: 60vh;
    z-index: -1;
}

@media (max-width: 860px) {
    .runi-full_bg {
        top: -30vw;
    }
}

.runi-full_bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(50% 100% at 50% 0, rgb(51 51 58 / 26%) 0, var(--bg) 100%);
}

.runi-full_title {
    display: block;
    color: var(--color1);
}

.runi-full_fastdo {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    grid-gap: 20px;
    color: var(--text2);
    font-size: 16px;
    margin: -20px 0 30px;
}

.runi-full_fastdo .imdb {
    display: flex;
    align-items: center;
    grid-gap: 8px;
    background: var(--bg2);
    color: #e3ac3c;
    padding: 2px 10px 2px 2px;
    border-radius: 50px;
    font-size: 12px;
    font-weight: bold;
}

.runi-full_fastdo .imdb img {
    width: 20px;
    height: 20px;
    border-radius: 50px;
}

.runi-full_fastdo > a {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    background: linear-gradient(180deg, #4fce4f, #328b32);
    box-shadow: 0px 5px 30px 0px #aaffaa5c;
    color: #fff;
    padding: 3px 20px 3px 5px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 50px;
    text-align: center;
}

.runi-full_fastdo > a i {
    color: #000;
    background: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    border-radius: 50px;
}

.runi-full {
    position: relative;
    display: grid;
    grid-gap: 60px;
    grid-auto-rows: max-content;
    grid-template-columns: 1fr 300px;
}

@media (max-width: 860px) {
    .runi-full {
        grid-template-columns: none;
        margin-bottom: 10px;
    }
}

.runi-full_one {
    position: relative;
    overflow: hidden;
}

.runi-screens {
    position: relative;
    border-radius: var(--radius);
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    overflow: hidden;
}

.runi-screens img, .runi-screens iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.runi-screens_mini {
    position: relative;
    margin: 20px 0 60px;
}

.runi-screens_mini > .fal {
    position: absolute;
    left: 20px;
    top: 45%;
    font-size: 30px;
    z-index: 5;
    cursor: pointer;
}

.runi-screens_mini > .fa-chevron-right {
    left: unset;
    right: 20px;
}

.runi-screens_mini > .swiper-button-disabled {
    display: none;
}

.runi-screens_mini .swiper-slide-thumb-active img {
    border: 1px solid var(--light2);
}

.runi-screens_mini img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid transparent;
    border-radius: var(--radius);
    padding: 2px;
    overflow: hidden;
}

.runi-detal .tabs-links span {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.runi-detal .tabs-links span + span {
    margin-left: 20px;
}

.runi-detal .tabs-links span.active {
    background: var(--bg2);
    border-radius: var(--radius) var(--radius) 0 0;
}

.runi-detal .tabs-content {
    background: var(--bg2);
    padding: 30px;
    border-radius: var(--radius);
}

.runi-detal > div:nth-child(2) {
    border-radius: 0 var(--radius) var(--radius);
}

.runi-detal .tabs-content.dle-text p {
    color: var(--text2);
}

.runi-detal ul li {
    display: flex;
    justify-content: space-between;
    grid-gap: 150px;
    margin: 10px 0;
}

@media (max-width: 860px) {
    .runi-detal ul li {
        flex-direction: column;
        align-items: flex-start;
        grid-gap: 10px;
        margin: 15px 0;
    }
}

.runi-detal ul li span:first-child {
    color: var(--text2);
}

.runi-detal ul li span:last-child {
    text-align: right;
}

.runi-full_two {
    position: relative;
    width: 100%;
}

.runi-full_poster {
    position: relative;
    width: 100%;
    height: auto;
    aspect-ratio: 9/12;
    border-radius: var(--radius);
    overflow: hidden;
    margin-bottom: 20px;
}

.runi-full_tags {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    grid-gap: 10px;
}

.runi-full_tags > a {
    background: var(--bg2);
    color: var(--text2);
    padding: 3px 10px;
    border-radius: var(--radius);
    font-size: 13px;
    font-weight: 600;
}

.runi-full_head {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    grid-gap: 20px;
    color: var(--text2);
    font-size: 12px;
    margin: 25px 0;
}

.runi-full_head > div {
}

.runi-full_head > div > span {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 3px;
    color: #fff;
}

.runi-full_head > div:last-child > span {
    color: #e3ac3c;
}

.runi-full_download {
    display: flex;
    align-items: center;
    grid-gap: 15px;
    background: linear-gradient(180deg, #4fce4f, #328b32);
    box-shadow: 0px 5px 30px 0px #aaffaa5c;
    padding: 3px 20px 3px 3px;
    font-size: 16px;
    font-weight: bold;
    border-radius: var(--radius);
    margin-bottom: 15px;
    text-align: center;
}

.runi-full_download > i {
    color: #000;
    background: #fff;
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    text-align: center;
    border-radius: var(--radius);
}

.runi-full_buy {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    grid-gap: 10px;
    margin-bottom: 40px;
}

.runi-full_buy > a {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 10px;
    flex: 1 1 0%;
    width: auto;
    padding: 0 30px;
    background: var(--light);
    border-radius: var(--radius);
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}

.runi-full_buy > a[onclick] {
    width: 50px;
    flex: none;
    padding: 0;
}

.runi-full_detal {
    margin: 20px 0 30px;
}

.runi-full_detal li {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    color: var(--text2);
}

.runi-full_detal li > span {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-left: auto;
}

/* RUNI RATING */
.runi-rating {
}

.runi-rating h2 > span {
    background: var(--bg2);
    padding: 5px 10px;
    font-size: 16px;
    border-radius: var(--radius);
    margin-left: 10px;
}

.runi-rating .gradrating_item {
    grid-template-columns: 10px 120px auto auto;
}

.runi-rating .gradrating_bar {
    background: var(--light2);
}

.runi-rating .gradrating_vote {
    font-size: 12px;
}

.runi-rating_tap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    grid-gap: 20px;
    background: var(--bg2);
    padding: 10px 20px;
    border-radius: var(--radius);
    margin: 30px 0;
    font-size: 14px;
    font-weight: 600;
}

/* BLOG SHORT */
.runi-blog_items {
    display: grid;
    grid-gap: 20px 20px;
    grid-auto-rows: max-content;
    grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 860px) {
    .runi-blog_items {
        grid-template-columns: 1fr;
    }
}

.runi-blog_item {
}

.runi-blog_bg {
    position: relative;
    aspect-ratio: 16/9;
    border-radius: var(--radius);
    margin-bottom: 15px;
    overflow: hidden;
}

.runi-blog_meta {
    display: flex;
    align-items: center;
    color: var(--text2);
    font-size: 12px;
    margin-bottom: 10px;
}

.runi-blog_meta span + span {
    margin-left: 20px;
}

.runi-blog_meta i {
    margin-right: 8px;
}

.runi-blog_title {
    font-size: 16px;
    line-height: 1.5;
}

.runi-blog_item:hover .runi-blog_title {
    color: var(--color1);
}

/* BLOG FULL */
.runi-fullb {
    max-width: 800px;
}

.runi-fullb_bg {
    position: absolute;
    top: -10vw;
    left: 0;
    width: 100%;
    height: 60vh;
    z-index: -1;
}

@media (max-width: 860px) {
    .runi-fullb_bg {
        top: -30vw;
    }
}

.runi-fullb_bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(50% 100% at 50% 0,rgba(30,30,30,.5) 0,var(--bg) 100%);
}

.runi-fullb_meta {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    color: var(--text2);
    margin: 80px 0 40px;
}

.runi-fullb_meta > span {
    display: flex;
    align-items: center;
    grid-gap: 15px;
    background: var(--light);
    padding: 10px 20px;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 600;
}

.runi-fullb_poster {
    border-radius: var(--radius);
    overflow: hidden;
    margin: 20px 0;
}

/* LABEL */
.label {
    position: absolute;
    top: 25px;
    right: -40px;
    width: 150px;
    padding: 4px 20px;
    transform: rotate(45deg);
    font-size: 10px;
    text-align: center;
    text-transform: uppercase;
}

.label-green {
    background: #0a0;
}

.label-red {
    background: #FF5050;
}

.label-yellow {
    background: #FF9900;
}

/* BADGES */
.badge {
    display: inline-block;
    border-radius: 5px;
    padding: 4px 6px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.badge-red {
    background: #e43700;
}

.badge-blue {
    background: #0074e4;
}

.badge-yellow {
    background: #e4b500;
}

.badge-green {
    background: #8BC34A;
}

/* FOOTER */
footer {
    position: relative;
    background: var(--bg2);
    color: #fff;
    padding: 30px 0;
}

footer .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 860px) {
    footer .container {
        justify-content: center;
    }
}

.footer-logo {
    font-size: 30px;
    font-weight: bolder;
    text-transform: uppercase;
}

@media (max-width: 860px) {
    .footer-logo, .footer-help, .footer-dev {
        display: none;
    }
}

.footer-menu_sub {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-menu_sub:nth-child(2) {
    color: var(--text2);
    font-size: 12px;
    margin: 20px 0;
}

.footer-menu_sub a + a {
    margin-left: 20px;
}

.footer-soc {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.footer-soc > a {
    display: inline-block;
    background: var(--light);
    color: #a3a7bc;
    border-radius: var(--radius);
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
}

.footer-soc > a + a {
    margin-left: 10px;
}

.footer-soc > a:hover {
    background: var(--color1);
    color: var(--text);
}

.footer-help {
    color: var(--text2);
    font-size: 12px;
    text-align: right;
}

.footer-help a {
    display: block;
    font-size: 18px;
    color: #fff;
    margin-top: 10px;
}

.footer-copyright {
    display: block;
    width: 100%;
    flex: 100%;
    color: var(--text2);
    opacity: 0.4;
    font-weight: 400;
    margin-top: 15px;
}

.footer-dev {
    position: absolute;
    color: #797882;
    font-size: 12px;
    right: 0;
    bottom: 0;
}

.footer-dev > a {
    color: var(--color1);
    margin-left: 5px;
}
